- name: Cauca
  names:
  - Cauca
  code: CAU
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -76.781685
    minlatitude: 2.5690384
    maxlongitude: -76.77186
    maxlatitude: 2.575255
    latitude: 2.5725522
    longitude: -76.77837
- name: Distrito Capital de Bogotá
  names:
  - Santafé de Bogotá Distrito Capital
  code: DC
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.45177
    minlatitude: 3.72977
    maxlongitude: -73.99631
    maxlatitude: 4.8371
    latitude: 4.598056
    longitude: -74.075836
- name: Guaviare
  names:
  - Guaviare
  code: GUV
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -73.2716
    minlatitude: 1.051796
    maxlongitude: -73.24516
    maxlatitude: 1.0722202
    latitude: 1.0619181
    longitude: -73.2559
- name: La Guajira
  names:
  - La Guajira
  code: LAG
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -73.66419
    minlatitude: 10.39699
    maxlongitude: -71.113174
    maxlatitude: 12.458462
    latitude: 11.354774
    longitude: -72.520485
- name: Sucre
  names:
  - Sucre
  code: SUC
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.89498
    minlatitude: 8.56835
    maxlongitude: -74.55743
    maxlatitude: 9.04574
    latitude: 8.81389
    longitude: -74.7253
- name: Amazonas
  names:
  - Amazonas
  code: AMA
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.39015
    minlatitude: -4.22727
    maxlongitude: -69.39555
    maxlatitude: 0.11057
    latitude: -1.4429123
    longitude: -71.572395
- name: Quindío
  names:
  - Quindío
  code: QUI
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -75.89562
    minlatitude: 4.07391
    maxlongitude: -75.38454
    maxlatitude: 4.71822
    latitude: 4.461019
    longitude: -75.66736
- name: San Andrés, Providencia y Santa Catalina
  names:
  - San Andrés, Providencia y Santa Catalina
  code: SAP
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 13.35395
    longitude: -81.37127
- name: Vichada
  names:
  - Vichada
  code: VID
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -71.07766
    minlatitude: 2.7371
    maxlongitude: -67.40982
    maxlatitude: 6.32433
    latitude: 4.423445
    longitude: -69.28775
- name: Bolívar
  names:
  - Bolívar
  code: BOL
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -75.70403
    minlatitude: 6.99981
    maxlongitude: -73.74835
    maxlatitude: 10.80136
    latitude: 8.670438
    longitude: -74.030014
- name: Caldas
  names:
  - Caldas
  code: CAL
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -75.21738
    minlatitude: 5.4777193
    maxlongitude: -75.206825
    maxlatitude: 5.485409
    latitude: 5.481548
    longitude: -75.21144
- name: Nariño
  names:
  - Nariño
  code: NAR
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -77.38336
    minlatitude: 1.22328
    maxlongitude: -77.30889
    maxlatitude: 1.35415
    latitude: 1.289822
    longitude: -77.35861
- name: Tolima
  names:
  - Tolima
  code: TOL
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -76.10852
    minlatitude: 2.8705
    maxlongitude: -74.47525
    maxlatitude: 5.31695
    latitude: 4.092517
    longitude: -75.15454
- name: Arauca
  names:
  - Arauca
  code: ARA
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -71.20248
    minlatitude: 6.48352
    maxlongitude: -69.76795
    maxlatitude: 7.10438
    latitude: 7.079371
    longitude: -70.75838
- name: Caquetá
  names:
  - Caquetá
  code: CAQ
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -76.30578
    minlatitude: -0.70652
    maxlongitude: -71.32022
    maxlatitude: 2.9332
    latitude: 0.869892
    longitude: -73.8419
- name: Casanare
  names:
  - Casanare
  code: CAS
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -73.07694
    minlatitude: 4.286
    maxlongitude: -69.8356
    maxlatitude: 6.30716
    latitude: 5.758927
    longitude: -71.572395
- name: Cundinamarca
  names:
  - Cundinamarca
  code: CUN
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.89067
    minlatitude: 3.7269
    maxlongitude: -73.05084
    maxlatitude: 5.8367
    latitude: 5.026003
    longitude: -74.030014
- name: Meta
  names:
  - Meta
  code: MET
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.93392
    minlatitude: 1.60126
    maxlongitude: -71.0774
    maxlatitude: 4.92514
    latitude: 3.2719903
    longitude: -73.087746
- name: Cesar
  names:
  - Cesar
  code: CES
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.13982
    minlatitude: 7.6764
    maxlongitude: -72.88257
    maxlatitude: 10.86722
    latitude: 9.337295
    longitude: -73.65362
- name: Guainía
  names:
  - Guainía
  code: GUA
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -70.9425
    minlatitude: 1.16702
    maxlongitude: -66.84722
    maxlatitude: 4.04741
    latitude: 2.585393
    longitude: -68.52471
- name: Antioquia
  names:
  - Antioquia
  code: ANT
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -77.12709
    minlatitude: 5.41826
    maxlongitude: -73.88748
    maxlatitude: 8.889779
    latitude: 7.1986065
    longitude: -75.34122
- name: Putumayo
  names:
  - Putumayo
  code: PUT
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -77.18681
    minlatitude: -0.56002
    maxlongitude: -73.8413
    maxlatitude: 1.46781
    latitude: 0.4359506
    longitude: -75.52767
- name: Valle del Cauca
  names:
  - Valle del Cauca
  code: VAC
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -77.544075
    minlatitude: 3.09083
    maxlongitude: -75.70488
    maxlatitude: 5.03687
    latitude: 3.8008893
    longitude: -76.64127
- name: Chocó
  names:
  - Chocó
  code: CHO
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -77.88728
    minlatitude: 3.96467
    maxlongitude: -76.0026
    maxlatitude: 8.67598
    latitude: 5.2528033
    longitude: -76.825966
- name: Magdalena
  names:
  - Magdalena
  code: MAG
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.94542
    minlatitude: 8.91838
    maxlongitude: -73.54199
    maxlatitude: 11.348929
    latitude: 10.411302
    longitude: -74.40566
- name: Norte de Santander
  names:
  - Norte de Santander
  code: NSA
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -73.63743
    minlatitude: 6.87306
    maxlongitude: -72.04813
    maxlatitude: 9.29051
    latitude: 7.946283
    longitude: -72.8988
- name: Santander
  names:
  - Santander
  code: SAN
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -74.52666
    minlatitude: 5.70671
    maxlongitude: -72.4764
    maxlatitude: 8.141012
    latitude: 6.6437078
    longitude: -73.65362
- name: Atlántico
  names:
  - Atlántico
  code: ATL
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -75.26715
    minlatitude: 10.255711
    maxlongitude: -74.71324
    maxlatitude: 11.106726
    latitude: 10.696616
    longitude: -74.87411
- name: Boyacá
  names:
  - Boyacá
  code: BOY
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -73.43772
    minlatitude: 5.40465
    maxlongitude: -73.33132
    maxlatitude: 5.481
    latitude: 5.45
    longitude: -73.35
- name: Córdoba
  names:
  - Córdoba
  code: COR
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -76.50993
    minlatitude: 7.34709
    maxlongitude: -74.78514
    maxlatitude: 9.447803
    latitude: 8.4029255
    longitude: -75.899864
- name: Huila
  names:
  - Huila
  code: HUI
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -76.62425
    minlatitude: 1.55547
    maxlongitude: -74.41285
    maxlatitude: 3.84485
    latitude: 2.535935
    longitude: -75.52767
- name: Risaralda
  names:
  - Risaralda
  code: RIS
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -76.21154
    minlatitude: 4.66464
    maxlongitude: -75.37609
    maxlatitude: 5.56805
    latitude: 4.99243
    longitude: -76.01866
- name: Vaupés
  names:
  - Vaupés
  code: VAU
  countryalpha2: CO
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -72.03437
    minlatitude: -1.22768
    maxlongitude: -69.11563
    maxlatitude: 2.08011
    latitude: 0.8553561
    longitude: -70.812
